//
// windows.h
//

void CreateGameWindow(void);
void DoScreenModeDialog(void);
void SwitchDisplayMode(int width, int height, int depth);
void CalcDisplayVRAM(void);

void GammaFadeOut(float fadeDuration);
void InitGammaValues(void);
void SetGammaFade(float brightness);
void GammaFadeIn(float fadeDuration);
void GammaFadeInOneFrame(float fadeDuration);
void GammaFadeOutOneFrame(float fadeDuration);

void Enter2D(void);
void Exit2D(void);

